Affected packages

Packages affected by dnf upgrade from 4.8.0-2.fc36 to 4.9.0-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
bodhi build 1 2 months ago
swid-tools build 1 2 months ago
module-build-service build 2 2 months ago
ejabberd build 3 16 days ago
nrpe build 3 2 months ago
xrdp build 3 2 months ago
mariadb build 3 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by dnf upgrade from 4.8.0-2.fc36 to 4.9.0-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.